<?xml version="1.0" encoding="utf-8"?>
<LinearLayout 
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:sgo="http://schemas.android.com/apk/res/com.example.lamano"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" 
    android:background="@color/amarillo_claro">
        
    <com.example.lamano.ControlLogin
        android:id="@+id/CtlLogin"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dip" 
        sgo:login_text="Entrar a La Mano"/>
    

</LinearLayout>
